#ifndef CMWVIEWCAM_H
#define CMWVIEWCAM_H

#include "cmwidget.h"
#include "cmwcamlight.h"
namespace Ui {
class CMWViewCam;
}

class CMWViewCam : public CMWidget
{
    Q_OBJECT
public:
    explicit CMWViewCam(QWidget *parent ,int iCamID);
    ~CMWViewCam();
    void MInit();
    void MFresh();
    void MTimeFresh();
    int m_iCamID;
    CMWCamLight* m_pCamLight;
public:
private slots:
private:
    Ui::CMWViewCam *ui;
};

#endif // CMWVIEWCAM_H
